.k-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10001;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: .5;
}

.k-window .k-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    filter: alpha(opacity=0);
    opacity: 0;
}

div.k-window {
    display: inline-block;
    position: absolute;
    z-index: 10001;
    border-style: solid;
    /*border-width: 1px;*/
    /*padding-top: 2em;*/
}

.k-window {
    background-color: white;
    border: 4px solid #d3d3d3;
    padding: 1px;
    -moz-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    -webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.34375);
    border-collapse: separate;
    font: 12px Tahoma, Geneva, sans-serif;
    color: #737373;
}

/*.k-window {
    border-color: rgba(0,0,0,0.3);
    -webkit-box-shadow: 1px 1px 7px 1px rgba(128,128,128,0.3);
    box-shadow: 1px 1px 7px 1px rgba(128,128,128,0.3);
    background-color: #fff;
}*/


.k-header {
    background-image: url('textures/highlight.png');
    background-image: none,-webkit-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
    background-image: none,-moz-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
    background-image: none,-o-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
    background-image: none,linear-gradient(to bottom,#f6f6f6 0,#F2F2F2 100%);
    background-position: 50% 50%;
    background-color: #e3e3e3;
}

.k-window-title {
    position: absolute;
    left: 1.0em;
    right: 1.0em;
    overflow: hidden;
    text-overflow: ellipsis;
}

.k-window-titlebar {
    /*color: #5c5c5c;*/
    color: rgb(82, 82, 82);
    border-bottom: 1px dotted #5c5c5c;
    padding: 6px 2px 6px 12px;
    /*margin-top: -26px!important;*/
    cursor: move;
    font-weight: bold;
}

    .k-window-titlebar .k-window-actions {
        position: absolute;
        top: 0;
        right: .3em;
        padding-top: 3px;
        white-space: nowrap;
    }

    .k-window-titlebar .k-window-action {
        display: inline-block;
        width: 18px;
        height: 18px;
        padding: 2px;
        text-decoration: none;
        vertical-align: middle;
        /*filter: alpha(opacity=70);
        opacity: .7;*/
    }

.k-window-action .k-state-hover, .k-state-hover:hover {
    background-color: transparent;
    border-style: none;
    filter: alpha(opacity=70);
    opacity: .9;
}

.k-i-close {
    background-image: url('../img/spritePopup.png')!important;
    background-position: -220px -218px;
    width: 18px;
    height: 18px;
}

div.k-window-content {
    position: relative;
    z-index: -1;
    height: 100%;
    padding: .58em;
    /*overflow: auto;*/
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.k-content {
    /*background-color: #fff;*/
    border-color: #c5c5c5;
}

.k-content-frame {
    border: 0;
    width: 100%;
    height: 100%;
}
